eqbody, html {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
}

body {
  /*font-family: 'Poiret One', cursive;*/
  font-family: 'Montserrat', sans-serif;
  background-attachment:fixed;
  background-repeat:no-repeat; 
  background-position:center;
  background-size: cover;
  background-color: #efefef;
  /*background-color: #000000;*/
}

/*=====================================================================================*/
/*=================================== Generales =======================================*/
/*=====================================================================================*/

/*a:link {
  color: red;
}*/

.negrilla{font-weight: bold;}
.subrayar{text-decoration: underline;}
.centrar{text-align: center;}
.mayuscula{text-transform: uppercase;}
h1{font-size: 200%}
h2{font-size: 150%}
p{font-size: 100%}
label{font-size: 100%}

.ochenta{max-width: 80%; max-height: 80%;}
.sesenta{max-width: 60%; max-height: 60%;}
.cincuenta{max-width: 50%; max-height: 50%;}
.cuarenta{max-width: 40%; max-height: 40%;}
.treinta{max-width: 30%; max-height: 30%;}
.veinte{max-width: 20%; max-height: 20%;}
.diez{max-width: 10%; max-height: 10%;}

.fondo_azul{background-color: #31434d; color: white;}
.fondo_azulClaro{background-color: #435660; color: white;}
.fondo_azulClarito{background-color: #82B2CA; color: white;}
.fondo_gris{background-color: #efefef; color: black;}
.fondo_grisOscuro{background-color: #ababab; color: black;}
.fondo_naranja{background-color: #e89a14; color: black;}
.fondo_rojo{background-color: #ab2b2b; color: white;}
.fondo_blanco{background-color: #ffffff; color: #AE648F;}
.fondo_naranjaClaro{background-color: #eddebb; color: black;}
.fondo_verdeClaro{background-color: #c8e0d2; color: black;}

.font_azul{color: #405675}
.font_naranja{color: #e89a14}
.font_rojo{color: #ab2b2b}
.font_gris{color: #efefef}
.font_grisOscuro{color: #595959}
.font_negro{color: black}
.font_verde{color: green}

.font_50{font-size: 50%;}
.font_60{font-size: 60%;}
.font_70{font-size: 70%;}
.font_80{font-size: 80%;}
.font_90{font-size: 90%;}
.font_120{font-size: 120%;}
.font_150{font-size: 150%;}
.font_200{font-size: 200%;}

.logo-ppl{width: 40%;height: auto;}
.logo-ppl2{width: 15%;height: auto;}
.iconos-ppl{width: 15%;height: auto;}
.img-responsive{width: 100%;height: auto;}

.icono0{max-width: 20px; max-height: 20px;}
.icono{max-width: 30px; max-height: 30px;}
.icono2{width: 150px; height: 150px;}
.icono3{width: 120px; height: auto;}
.icono4{width: 300px; height: auto;}
.icono5{width: 70px; height: auto;}
.icono6{width: 85px; height: auto;}
.icono7{width: 50px; height: auto;}

.iconoBig{max-width: 600px; max-height: 500px;}

.iconoChat{max-width: 30px; max-height: 30px;}

a {
  padding: 0;
  margin: 0;
  border: none;
}

hr.linea-amarilla{margin-bottom: 25px;width: 60px;border: 1.5px solid #f7982c;}
hr.linea-azul{margin-bottom: 25px;width: 60px;border: 1.5px solid #405675;}
hr.azul-completa{margin-bottom: 2px;width: 100%;border: 1.5px solid #405675;}
hr.azul-completa-gruesa{margin-top: 0px; margin-bottom: 2px;width: 100%;border: 2px solid rgba(64, 86, 117, 0.5);}
.linea-vertical{border-left: 3px solid #595959;margin-top: 10px;margin-right: 30px;margin-left: 30px;}
.vl {border-left: 2px solid #435660; height: 50px; margin: 0px 20px;}

.barra-nav{
  list-style: none;
  padding: 10px;
  margin: 0px;
}

.nav-link{
  color: #f9f9f9; /*#f9f9f9; 435660*/
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  border-radius: 20px;
}

.nav-link:hover{color: #f9f9f9;background-color: #2a3942;}

.nav-location{
  font-weight: bold;
  padding: 5px 100px;
  border-radius: 20px;
}


.barra-nav2{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

.nav-link2{
  color: #435660; /*#f9f9f9; 435660*/
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  border-radius: 20px;
  padding: 5px 15px;
}

.nav-link2:hover{color: #f9f9f9;background-color: #ababab;}

.nav-location2{
  font-weight: bold;
  padding: 5px 100px;
  border-radius: 20px;
}

.franja_superior_tel {display: none;}

#logo_header {flex-basis: 5%;}
#barra-pc {flex-basis: 70%;}
#lado_derecho_header {flex-basis: 25%;}

.navbar-toggler {
    filter: invert(1)
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%
}

.btn {
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 300px;
  font-family: 'Montserrat', sans-serif;
  padding: 2rem 3rem;
  border-width: 0px;
}

.btn:hover {
  background-color: #e8ab13;
  border-color: #e8ab13;
  border-width: 5px;
  cursor: pointer;
  color: black;
}

.btn2 {
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 300px;
  font-family: 'Montserrat', sans-serif;
  padding: 0.5rem 1rem;
  margin: 1%;
  border-width: 0px;
}

.btn2:hover {
  cursor: pointer;
}

.btn3{
    font-size: 13px;
    font-weight: bold;
    font-family: "Arial Narrow";
    padding: 0.5rem 1rem;
    margin: 2%;
    border-width: 0px;
    width: 250px;
}

.push{margin-left: auto;}
.pushRight{margin-right: auto;}

.aviso_importante{
  background-color: #AA5839;
  color: #FFEFE8;
  text-align: center;
  width: 100%;
  border-radius: 20px;
  padding: 15px 5px 5px 5px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.aviso_importante2{
  background-color: #c2c2c2;
  color: white;
  text-align: center;
  width: 100%;
  border-radius: 20px;
  padding: 15px 20px 5px 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.aviso_importante2 a {
  color: black;
  text-decoration: none;
}

.aviso_importante2 a:hover{
  color: #2a3942;
}

/*.nav{
  background-color: #31434d;
  height: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  align-items: center;
  justify-content: center;
}*/

/*.nav-separator{
  color: #262525;
  font-size: 0.9em;
  font-weight: bold;
  padding-left: 0.5%;
  padding-right: 0.5%;
}*/


/*=====================================================================================*/
/*===================================== Chatbot =======================================*/
/*=====================================================================================*/

.open-button {
  background-color: #31434d;
  color: white;
  padding: 16px 20px;
  border: none;
  border-radius: 50px;
  cursor: pointer;
  opacity: 1;
  position: fixed;
  bottom: 30px;
  right: 40px;
  width: 80px;
  height: 60px;
  z-index: 9;
}

.chat-popup {
  display: none;
  position: fixed;
  bottom: 0;
  right: 40px;
  bottom: 100px;
  background-color: #31434d;
  box-shadow: 5px 5px #888888;
  border-radius: 5px;
  z-index: 9;
  width: 300px;
  height: 300px;
}

.reiniciar{
    position: Absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

.form-container {
  max-width: 100%;
  padding: 30px;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.form-container #pregunta {
    padding: 15px;
    background-color: #efefef;
    border-radius: 5px;
    color: black;
}

.form-container .opciones {
  width: 100%;
  padding: 10px 10px 0 10px;
  margin: 10px 0 20px 0;
  border: none;
  resize: none;
}

.form-container .btn {
  background-color: #efefef;
  color: black;
  padding: 5px 10px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  width: 100%;
  margin-bottom: 10px;
  opacity: 0.8;
}

.form-container a{color: #e89a14; text-decoration: none;}

.form-container .btn:hover, .open-button:hover {
  opacity: 0.8;
}

/*=====================================================================================*/
/*====================================== Inicio =======================================*/
/*=====================================================================================*/

.header_inicio{
  background-color: #efefef;
  padding-left: 50px;
  padding-right: 50px;
  /*padding-bottom: 2%;*/
  margin-top: 10px;
}

.header_inicio2{
  background-color: #efefef;
  width: 100%;
  position: sticky; /* Makes the header sticky */
  top: 0; /* Sticks it to the top */
  z-index: 900; /* Ensures it sits above other content */
}

.telefonos-horizontal{display: none;}
.lado-derecho-telefono{display: none;}

.franja_superior{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
}

.franja_superior_pc{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  padding: 10px 50px;
}

.imagenes{
  display: flex;
  /*justify-content: space-between;*/
  justify-content: flex-start;
  align-items: center;
  flex-direction: row;
}

.telefonos{
  display: flex;
  flex-direction: column;
  align-self: center;
  /*margin-left: 10px;*/
}

.telefonos-header{
  display: flex;
  flex-direction: column;
  align-self: center;
  /*margin-left: 10px;*/
}

.lado-derecho{
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: space-around;
  flex-direction: row;
  color: white;
  background-color: #435660;  /*31434d e89a14 435660*/
  padding: 15px 35px;
  border-radius: 50px;
  white-space: nowrap;
}

.lado-derecho2{
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: space-around;
  flex-direction: row;
  color: #435660;
  white-space: nowrap;
}

.lado-derecho a{color: inherit;}
.lado-derecho-telefono a{color: inherit;}

.container{
  color: #405675;
  text-align: center;
  background-color: #efefef;
  width: 100%;
}

.display-usuario{
  margin-left: auto;
  margin-right: 2%;
  font-size: 80%;
  text-align: center;
  background-color: #ababab;  /*31434d e89a14 435660*/
  padding: 5px 10px;
  border-radius: 10px;
}

.cuadro_resalta{
  background-color: #f0f0f0; /* Background color */
  text-align: center;
  background-color: #ababab;  /*31434d e89a14 435660*/
  padding: 15px;
  border-radius: 10px;
  display: inline-block; /* Display as inline block */
  max-width: 80%; /* Set maximum width to limit background */
}

.inicio2{
  color: white;
  text-align: center;
  background-color: #31434d;
  width: 100%;
  padding: 50px;
  display: flex;
  direction: row;
  align-items: center;
  justify-content: space-between;
}

.inicio22{
  text-align: center;
  width: 100%;
  padding: 20px 50px 50px 50px;
  display: flex;
  direction: row;
  align-items: center;
  justify-content: space-between;
}

.texto_inicio2{max-width:45%;}

.solgan_explica{
  text-align: center;
  width: 100%;
  padding: 20px 50px 0px 50px;
  display: flex;
  direction: row;
  align-items: center;
  justify-content: space-between;
}

.distribuidores{
  color: #31434d;
  text-align: center;
  border: 3px solid #e89a14;
  border-radius: 50px;
  width: 100%;
  padding: 10px;
  margin-bottom: 20px;
  display: flex;
  direction: row;
  align-items: center;
  justify-content: space-around;
}

.container2 {
  position: relative;
  text-align: center;
  color: white;
  height: 700px;
  width: 100%;
}

.container3{
  color: #405675;
  text-align: center;
  width: 100%;
  padding: 5px 20px 50px 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.container4{
  color: #141414;
  text-align: left;
  width: 100%;
  padding: 5px 20px 50px 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.bg-image {
  filter: blur(4px);
  -webkit-filter: blur(2px);
  height: 100%;
  width: 100%;
}

.bg-text {
  /*display: inline-block;*/
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0, 0.4); /* Black w/opacity/see-through */
  color: white;
  font-weight: bold;
  border: 3px solid #f1f1f1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  width: 80%;
  padding: 20px;
  text-align: center;
}

.ventajas-horizontal{
  display: flex;
  flex-direction: row;
  align-items: center;
  color: #ffca1e;
}

.ventaja{
  display: flex;
  flex-direction: column;
  width: 33%;
  align-items: center;
}

.map_area{
  height:400px;
  width:100%;
  align-self: center;
}

.pie-de-pag{
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
  background-color: #efefef;
  padding-top: 2%;
  padding-bottom: 2%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}

.links{color: #282828;font-size: 100%;}

/* The Modal (background) */
.modal_pub {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1000; /* Sit on top */
  padding-top: 50px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal_pub-content {
  background-color: rgba(0,0,0,0);
  color: white;
  margin: auto;
  width: 20%;
  align-content: center;
}

.modal_pub-content a{color: white; text-decoration: none;}

/*=====================================================================================*/
/*=========================== Conoce nuestros equipos =================================*/
/*=====================================================================================*/

.catalogo{
  display: grid;
  grid-gap: 50px;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  margin: 0% 5% 0% 5%;
  align-items: start;
  justify-content: center;
}

.producto{
  text-align: center;
  display: flex;
  flex-direction: column;
  /*margin-bottom: 10px;*/
  justify-content: center;
}

.producto img {
    margin-bottom: 10px;
}

.titulo_prod{
  margin: 0% 10%;
  border-radius: 10px;
  height: 40px;
  line-height: 40px;
}

.desc_prod{
  color: #141414;
  text-align: left;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 10px 0px;
}

.conoce_ventajas{
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 10px 50px 10px 50px;
  justify-content: space-around;
}

.conoce_ventaja{
  display: flex;
  flex-direction: column;
  width: 30%;
  align-items: center;
}

.funcionalidades{
  color: #efefef;
  text-align: center;
  background-color: #31434d;
  width: 100%;
  padding: 50px 15%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.tablaSpecs{
  display: grid;
  grid-gap: 0px;
  /*grid-template-columns: 250px 100px 100px 180px 100px 100px;*/
  grid-template-columns: 25% 10% 10% 19% 19%;
  align-items: center;
  justify-content: center;
  margin-top: 2%;
}

.itemSpec{
  border:1px solid #ddd;
}

.itemSpec2col{
  border:1px solid #ddd;
  grid-column: span 2;
}

.fichaManual{
  text-align: center;
  /*background-color: #31434d;*/
  width: 100%;
  /*padding: 50px;*/
  display: flex;
  direction: row;
  align-items: center;
  justify-content: space-around;
}

.botones_manual{
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.docs{
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  margin: 0% 2% 0% 2%;
  align-items: center;
  justify-content: center;
}

.manuales{
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
  margin: 0% 2% 0% 2%;
  align-items: center;
  justify-content: center;
}

.refManual{
  text-align: center;
  display: flex;
  flex-direction: column;
  margin-top: 10px;
}

.refManual .circulo{
  margin-left:5%;
  margin-right:5%;
  text-align:center;
}

/*=====================================================================================*/
/*=================================== Trayectoria =====================================*/
/*=====================================================================================*/

.clientes-importantes{/*No. argumentos = No. columnas a usar / fr = fraccion de pantalla*/
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fill, minmax(120px, 1fr));
  grid-auto-rows: 150px;
  margin: 2% 5% 0% 5%;
  align-items: center;
  justify-content: center;
}

.cliente-impor{
  text-align: center;
  /*border-radius: 50px;
  border:2px solid #bbb;
  background-color: #e3e8e7*/
}

.proyecto{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.det-proyecto{
  text-align: left;
  display: flex;
  flex-direction: column;
  margin-top: 10px;
}

/*=====================================================================================*/
/*===================================== Comprar =======================================*/
/*=====================================================================================*/

.distribuidores2{/*No. argumentos = No. columnas a usar / fr = fraccion de pantalla*/
  display: grid;
  grid-gap: 50px;
  grid-template-columns: repeat(auto-fill, minmax(150px, 20%));
  /*grid-auto-rows: 150px;*/
  margin: 2% 5% 0% 5%;
  align-items: stretch;
  justify-content: center;
}

.distribuidor{
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding: 30px 15px 30px 15px;
  border-radius: 50px;
  border:2px solid #bbb;
  background-color: #e3e8e7
}

/*=====================================================================================*/
/*===================================== Soporte =======================================*/
/*=====================================================================================*/

.tecnicos{
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  margin: 2% 5% 0% 5%;
  align-items: center;
  justify-content: center;
  justify-items: center;
}

.tecnico{
  text-align: center;
  display: flex;
  flex-direction: column;
  margin-top: 10px;
  align-items: center;
  justify-content: center;
  max-width: 400px;
}

.tecnico .circulo{
  margin-left:15%;
  margin-right:15%;
  text-align:center;
}

.circulo{
  position: relative;
  text-align: center;
  font-size: 90%;
  color: rgba(226, 226, 226, 0.6);
}

.circulo img{
  border-radius:50%; 
  border:5px solid #ddd; 
  padding:5px;
  height: auto;
}

.centered {
  position: absolute;
  top: 80%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.tablaPrecios{
  display: grid;
  grid-gap: 0px;
  grid-template-columns: 350px 150px;
  align-items: center;
  justify-content: center;
  margin-top: 1%;
}

.tablaPreciosAd{
  display: grid;
  grid-gap: 0px;
  grid-template-columns: 300px 100px 100px;
  align-items: center;
  justify-content: center;
  margin-top: 2%;
}

.itemPrecios{
  border:1px solid #ddd;
}

#logo_aliado_tel {
    display: none;
}

/*=====================================================================================*/
/*=================================== Evita Fraude ====================================*/
/*=====================================================================================*/

.pros-cons{
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.listaFraude{
  text-align: left;
  max-width: 350px;
  padding: 10px;
  margin: 5px;
  border: 3px solid #435660;
  border-radius: 20px;
}

.listaFraude li{margin: 10px 0;}

.icono-alerta{list-style-image: url('Imgs/alerta.png');}
.icono-bien{list-style-image: url('Imgs/bien.png');}

.icono-logo {
    list-style-type: none; /* Remove default bullets */
    padding: 0;           /* Remove padding */
}

.icono-logo li {
    background: url('Imgs/logo_icon.png') no-repeat left center; /* Add your image */
    padding-left: 30px; /* Add space for the image */
    margin-bottom: 5px; /* Optional: space between items */
    background-size: 20px 20px; /* Adjust the size of the bullet */
}

/*=====================================================================================*/
/*===================================== Contacto ======================================*/
/*=====================================================================================*/

select{
  width: 100%;
  height: 40px;
  border: 3px solid #e8e8e8;
  border-radius: 7px;
}

.borde-error{
  border: 2px solid #a84032;
  border-radius: 7px;
}

.grupo{
    display: flex;
    direction: row;
    align-items: center;
    white-space: nowrap;
}

.margen-elemento{
    margin: 0px 20px;
}

.containerRep{
  text-align: center;
  margin: 0% 10%;
  padding: 5px 20px 10px 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.consRep{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    margin: 10px 20px;
}

.itemRep{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 33%;
}

.itemRep2{
    width: 50%;
}

/*=====================================================================================*/
/*================================= Portal Clientes ===================================*/
/*=====================================================================================*/

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #435660;
  color: white;
  margin: auto;
  padding: 40px;
  border: 1px solid #888;
  border-radius: 20px;
  width: 40%;
}

.modal-content a{color: white; text-decoration: none;}

/* The Close Button */
.close {
  color: white;
  float: right;
  font-size: 10px;
  font-weight: bold;
}

/*.close:hover,*/
/*.close:focus {*/
/*  color: #000;*/
/*  text-decoration: none;*/
/*  cursor: pointer;*/
/*}*/


.circulos_cl{
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(auto-fill, 200px);
  align-items: center;
  justify-content: center;
  margin: 2% 5% 0% 5%;
  padding: 20px;
  border-radius: 50%;
}

.circulos_cl a{text-decoration: none;}

.circulo_clientes{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: #dedfe0;
  color: #31434d;
  border-radius:50%; 
  border: 3px solid #31434d; 
  padding: 20px 30px 30px 30px;
  width: 100%;
  height: 190px;
}

.bordeNaranja{border: 3px solid #e89a14;}

.circulo_clientes img{margin: 0% 0% 5% 0%;}

.circulo_clientes:hover{color: #f9f9f9;background-color: #9eabb0;}

.equipos_reg{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 1%;
    margin: 0% 20%;
}

.equipoReg{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    background-color: #dedfe0;
    /*color: #31434d;*/
    border-radius:30px; 
    /*border: 3px solid #31434d; */
    width: 100%;
    min-height: 60px;
    margin-bottom: 10px;
}

.servicioReg{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    background-color: rgba(49, 67, 77, 0.85);
    color: white;
    border-radius:30px; 
    /*border: 3px solid #31434d; */
    width: 100%;
    min-height: 60px;
    margin-bottom: 10px;
}

.califReg{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    background-color: #e8c154;
    /*background-color: rgba(247, 200, 89, 0.85);*/
    color: black;
    border-radius:30px; 
    /*border: 3px solid #31434d; */
    width: 100%;
    min-height: 60px;
    margin-bottom: 10px;
}

.frmGarExt {
  margin-left: 20%;
  margin-right: 20%;
}

#directacheckbox{
    width: 10%;
}

.radio-group {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  align-items: center;
  justify-content: center;
  align-items: center;
  margin: 0% 20%;
  overflow: hidden;
}

.radio-group input[type=radio] {
  position: absolute;
  visibility: hidden;
  display: none;
}

.radio-group label {
  color: #595959;
  display: inline-block;
  cursor: pointer;
  font-weight: bold;
  padding: 25px 40px;
  margin: 0px;
  border: solid 3px #405675;
  border-radius: 10px;
}

/*.radio-group input[type=radio]:checked + label{*/
/*  color: white;*/
/*  background: #5f946d;*/
/*}*/

.verde:checked + label{
  color: white;
  background: #5f946d;
}

.azul:checked + label{
  color: white;
  background: #b9c4c9;
}

.verdeee{
  color: white;
  background: #5f946d;
}

.rojo:checked + label{
  color: white;
  background: #ab2b2b;
}

.form-check{
    border: solid 2px #405675;
    border-radius: 50px;
    margin: 5px 25%;
    padding: 8px;
}

.form-check input[type=radio] {
  position: absolute;
  visibility: hidden;
  display: none;
}

.form-check label {
  color: #595959;
  display: inline-block;
  cursor: pointer;
  font-weight: bold;
  margin: 0px;
}

.fondoVerde{
  background: #5f946d;
}

.form-check-input:checked + label{
  color: white;
}

.respuesta{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}

.opcion{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 10px;
}

.opcion input[type=radio]{
    border: 0px;
    width: 100%;
    height: 1.2em;
}

.opcion label{
    padding-top: 5px;
}

.container_cf{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.boton {
    width: 70%;
    border-radius: 10px;
    padding: 1rem 2rem;
    border-width: 0px;
    margin: 3px 0px;
    color: #f7f7f7;
    text-align: center;
    border: 1px solid #476178;
    text-transform: uppercase;
    
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    min-height: 60px;
}

.centered {
  margin-right: auto; /* Pushes the first item to the center */
}

.right-aligned {
  margin-left: auto; /* Pushes the second item to the right */
}

.boton a{color: black; text-decoration: none;}

.contratos_plan{
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(auto-fit, minmax(320px, auto));
  margin: 2% 5% 0% 5%;
  align-items: center;
  justify-content: center;
  justify-items: center;
}

.contrato {
    width: 320px;
    padding: 10px 40px;
    border: 3px solid #4a5568;
    border-radius: 28px;
    background: #efefef;
    color: #555;
    text-align: left;
  }

  .text_section {
    margin-top: 20px; /* FIX spacing between groups */
  }

#wrapper {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease;
}

.box {
  border: 2px solid #888;      /* box border */
  border-radius: 12px;         /* curved edges */
  padding: 2% 5%;               /* spacing inside the box */
  box-shadow: 0 2px 8px rgba(0,0,0,0.15);
}

/*===========================================================================
Solo cuando está en la pantalla de un computador (al menos 900px)
===========================================================================*/
@media only screen and (min-width: 900px){
  #fichaAmigable{max-width: 60%; max-height: 60%;};
}

/*===========================================================================
Solo cuando está en la pantalla de un smartphone horizontal (máximo 900px)
===========================================================================*/
@media only screen and (max-width: 900px){
  .header_inicio{padding: 10px 10px 0px 10px;}
  h1{font-size: 150%;}
  h2{font-size: 120%;}
  p{font-size: 90%;}
  label{font-size: 90%;}
  .phone-font_30{font-size: 30%;}
  .phone-font_50{font-size: 50%;}
  .phone-font_60{font-size: 60%;}
  .phone-font_70{font-size: 70%;}
  .phone-font_80{font-size: 80%;}
  .phone-font_100{font-size: 100%;}
  .btn{font-size: 80%;  padding: 1rem 2rem;}
  .btn2{font-size: 70%;}
  .imagen-desaparecer{display: none;}
  .telefonos-header{display: none;}
  .vl {display: none;}
  .lado-derecho{display: none;}
  
  .franja_superior_pc {display: none;}
  .franja_superior_tel {display: block;}
  
  #logo_header {flex-basis: 40%;}
  #barra-pc {display: none;}
  #lado_derecho_header {flex-basis: 30%;}
  
  /*=============== CHATBOT ===============*/
  
    .open-button{display: none;}

  .telefonos-horizontal{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    background-color: #efefef;
    z-index: 3;
    position: sticky;
    top: 0;
    height: 40px;
    border-bottom-width:5px;
    border-bottom-style:groove;
    font-weight: bold;
  }

  .lado-derecho-telefono{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    color: white;
    background-color: #435660;  /*31434d e89a14 435660*/
    padding: 8px;
    border-radius: 50px;
    margin: 2px;
    white-space: nowrap;
    min-width: 100px;
  }

  /*.telefonos{font-size: 70%;}*/
  .icono2{width: 100px;height: 100px;}
  /*.logo{width: 50%;height: 50%;}*/
  .original{max-width: 100%; max-height: 100%;}

  .container2{height: 500px;}
  .ventaja{font-size: 80%}
  .inicio2{padding: 30px;}
  .inicio2{flex-wrap: wrap-reverse;}
  .inicio22{flex-wrap: wrap-reverse; padding: 5px 30px 30px 30px;}
  .solgan_explica{flex-wrap: wrap; padding: 20px 10px 0px 10px;}
  .texto_inicio2{padding-top: 30px;}
  .distribuidores{font-size: 70%;}

  .conoce_ventajas{padding: 10px 0px;}
  .funcionalidades{padding: 20px 5%;}
  /*#lineaBotones{display: none;}*/
  .fichaManual{width: 100%;flex-wrap: wrap;}
  .botones_manual{padding: 20px 0px 0px 0px}
  .tablaSpecs{font-size: 180%;}

  .tecnicos{grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));}

  .grupo{flex-direction: column;}
  .margen-elemento{margin: 5px 0px;}
  
  .equipos_reg{margin: 0% 10%;}
  .modal-content {width: 60%;}
  /*.modal_pub-content {width: 60%;}*/
  
  .form-group option.opcionSmall {
    font-size: 12px;
    padding: 5px;
    }
    
    .containerRep{
        margin: 0px;
        padding: 5px 0px 10px 0px;
    }


/*===========================================================================
Solo cuando está en la pantalla de un smartphone vertical (máximo 500px)
===========================================================================*/
@media only screen and (max-width: 500px){

  /*=============== GENERALES ===============*/
  h1{font-size: 120%;}
  h2{font-size: 100%;}
  p{font-size: 80%;}
  label{font-size: 80%;}
  .phone-font_30{font-size: 30%;}
  .phone-font_50{font-size: 50%;}
  .phone-font_60{font-size: 60%;}
  .phone-font_70{font-size: 70%;}
  .phone-150{max-width: 150%; max-height: 150%;}
  .imagen-reducida{width: 80%;height: auto;}
  .nav-link{font-size: 0.6em;}
  .icono0{max-width: 10px; max-height: 10px;}
  .icono{max-width: 15px; max-height: 15px;}
  .icono2{width: 60px;height: 60px;}
  /*.btn{font-size: 50%; padding: 1rem 2rem;}*/
  .imagen-desaparecer{display: none;}
  .telefonos{font-size: 50%;}
  .original2{max-width: 100%; max-height: 100%;}
  .logo{width: 50%;height: 50%;}
  .telefonos-horizontal{font-size: 70%;}

  .lado-derecho-telefono{min-width: 70px;}
  
  /*=============== CHATBOT ===============*/
  
    .open-button{display: block;}
  
    .chat-popup {
      right: 20px;
      bottom: 100px;
      width: 250px;
      height: 200px;
    }
    
    .form-container {padding: 20px;}
    
    .form-container .opciones {
      width: 100%;
      padding: 5px;
      margin: 5px 0 10px 0;
    }
    
    .form-container #pregunta {
        padding: 0px;
        background-color: #31434d;
        color: white;
    }

  /*=============== INICIO ===============*/
  .container2{height: 450px;}
  .bg-text{width: 90%; padding: 20px 2px;}
  .ventaja{font-size: 50%}
  .inicio2{flex-wrap: wrap-reverse;}
  .inicio22{flex-wrap: wrap-reverse;}
  .texto_inicio2{padding-top: 30px; max-width:100%;}
  .solgan_explica{flex-wrap: wrap; padding: 20px 10px 0px 10px;}
  .distribuidores{font-size: 40%;}
  .container3{padding-bottom: 20px;}
  
  .map_area{height:150px; width:100%; align-self: center;}

  /*=============== CONOCE ===============*/
  .catalogo{padding: 20px 0px; grid-gap: 10px;}
  .conoce_ventajas{padding: 10px 0px;}
  /*#lineaBotones{display: none;}*/
  .fichaManual{width: 100%;flex-wrap: wrap;}
  .botones_manual{padding: 20px 0px 0px 0px}
  .tablaSpecs{font-size: 110%;}

  .distribuidores2{grid-template-columns: 1fr;}
  
  .phone-cien{max-width: 100%; max-height: 100%;}

  /*=============== SOPORTE ===============*/
  .tablaPrecios{grid-template-columns: 230px 70px;}
  .tablaPreciosAd{grid-template-columns: 200px 60px 60px;}
  
  #logo_aliado_pc {display: none;}
  #logo_aliado_tel {display: block;}
  
  /*=============== FRAUDE ===============*/
  .proyecto{flex-direction: column;}

  /*=============== FRAUDE ===============*/
  .pros-cons{flex-direction: column;}
  
  .equipos_reg{margin: 0%;}
  .desaparecer{display: none;}
  
  .modal-content {width: 80%;}
  .modal_pub-content {width: 80%;}
  
  .radio-group {grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));}
  .radio-group label {padding: 20px 3px;}
  
  .form-check{margin: 5px 0px;}
  
  .frmGarExt {margin: 0px;}
  
  iframe {
    width: 100%;
    height: auto;
  }
  
  
}